src-git base https://git.openwrt.org/openwrt/openwrt.git^909b0b888008812a85301f3a9e0db1df0e502835
src-git packages https://git.openwrt.org/feed/packages.git^790012bccbaf4b4f0d083b147b79b6b2866e7409
src-git luci https://git.openwrt.org/project/luci.git^63ea9e33b709d5ec41b43395a4137b6e5f37fb56
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
